#define RLU_OFFSET (0x7000)

int main()
{
  volatile int *addr;
  volatile int i;
  volatile int d;
  addr = (int*)RLU_OFFSET;
  *addr = 10;
  addr = (int*)(RLU_OFFSET+2);
  *addr = 20;
  for(i = 0; i < 64; i++){
  }
  *(int*)1024 = *((int*)(RLU_OFFSET+32));
  *(int*)1026 = *((int*)(RLU_OFFSET+34));
  
}
